## org.apache.batik.ext.awt.image
Interface TransferFunction

All Known Implementing Classes:
  DiscreteTransfer, GammaTransfer, IdentityTransfer, LinearTransfer, TableTransfer

public interface TransferFunction

Defines the interface for all the `ComponentTransferOp` transfer functions, which can all be converted to a lookup table

Method Summary
`byte[]` `getLookupTable()` Returns the lookup table.

Method Detail

### getLookupTable

    public byte[] getLookupTable()

  Returns the lookup table.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.